<div class="flex mb-8 person-box-big max-w-sm gap-6 xl:max-w-xl flex-col xl:flex-row xl:mb-16">
  <div class="xl:shrink-0">
    <img
      class="rounded-full shadow-sm w-30 xl:w-60"
      src="../../../../static/images/person-table.png"
      alt=" {{ name }}"
    >
  </div>
  <div class="flex flex-col justify-between py-4">
    <div class="flex flex-col mb-8">
      <h4 class="font-bold mb-2 text-2xl xl:text-4xl">
        {{ person_big_name }}
      </h4>
      <span class="leading-6 mb-4 xl:mb-6 w-10/12">
        {{ person_big_function }}
      </span>
      <span class="font-bold mb-2 text-grey-300">
        {{ person_big_telephone }}
      </span>
      <span class="text-turquoise-500 underline">
        {{ person_big_mail }}
      </span>
    </div>
    <div>
       {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Detail' %}
    </div>
  </div>
</div>
